footer {
    background-color: #000;
    padding: 40px 20px;
    margin-top: 50px;
    text-align: center;
    border-top: 1px solid #282828;
}

.footer-content {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;          
    flex-direction: column; 
    align-items: center;    
}

#footer_logo {
    font-size: 24px;
    color: white;
    margin-bottom: 15px;
}

footer p {
    color: #b3b3b3;
    margin-bottom: 20px;
    text-align: center;
}

.social-icons .social-icon {
    color: white;
    font-size: 1.5rem;
    margin: 0 10px;
    text-decoration: none;
    transition: color 0.3s;
}

.social-icons .social-icon:hover {
    color: #1db954;
}